IN 2010 WE MADE SIGNIFICANT PROGRESS IN REPOSITIONING PULTEGROUP WITHIN
A VERY CHALLENGING OPERATING ENVIRONMENT. HEADING INTO THE YEAR, WE
OPERATED UNDER A PLANNING ASSUMPTION THAT NEW HOME DEMAND WOULD BE
FLAT TO DOWN SLIGHTLY RELATIVE TO 2009, BUT NEW HOME SALES WERE WORSE
THAN FORECASTED AND ULTIMATELY DECLINED 14%, AS HOMEBUYERS MOVED TO THE
SIDELINES OR SOUGHT FORECLOSURE DEALS WITHIN THE EXISTING HOME MARKET.
FORTUNATELY, WE HAD UNDERWAY A SERIES OF INITIATIVES FOCUSED ON DRIVING
MEANINGFUL IMPROVEMENT IN KEY AREAS OF OUR BUSINESS. THE END RESULT OF
OUR HARD WORK WAS A HOMEBUILDING OPERATION THAT FOUGHT ITS WAY BACK TO
ROUGHLY BREAKEVEN, AFTER ADJUSTING FOR CHARGES TAKEN DURING THE YEAR.

As has been our strategy throughout the
protracted down leg of the current housing cycle,
in 2010 we continued to focus on improving
margins, lowering overheads and advancing our
land strategies. Steady gains in each of these
areas were critical to our improved performance
in 2010, and to strengthening our market position
heading into 2011.
Adjusted gross margin, defined on page 27 of the
attached Form 10-K, in 2010 was 16.7%, compared
with 12.3% in 2009, as we realized improved
results across all of our homebuilding brands:
Centex, Pulte Homes and Del Webb. The 440 basis
point increase in homebuilding gross margin
reflects lower selling incentives, actions to reduce
direct construction costs and the mix of homes
closed during the period.
Even with a year-over-year increase of 36%, we
recognize that our gross margin can and needs
to expand further, as we currently lag industry
averages. Our decision to retain critical land
positions will benefit us greatly in the future,
but right now embedded margins are lower
than those associated with distressed land
deals some builders have been purchasing
over the past 24 months. In 2011, sales from
recently acquired distressed land transactions
are expected to climb to 15% or higher of our
total closings, compared with less than 5% in
2010, as we benefit from new selling efforts
where gross margins can average 300 basis
points higher than our legacy positions.
Beyond long-term land opportunities, we
expect to improve margins through ongoing
initiatives focused on reducing homebuilding
construction costs. Achieving better results
requires doing some things smarter, but it also
requires doing some things differently, even if
this means unwinding certain decisions made
previously. When our construction volumes were
approaching 50,000 houses a year, standardized
specifications and centralized purchasing of most
product lines were advantageous. At our lower
volumes, it makes sense for us to push more of
these activities down to our divisional teams.
As part of our 2010 organizational restructuring,
we gave greater control back to our field
operations to drive house construction costs
lower. We also implemented actions to wind
down our plant-based operations in Phoenix
and Las Vegas, where low volumes had turned
plant efficiencies into a margin drag of a
couple hundred basis points for the divisions.
While having to change course on previous
strategies is frustrating, it is the right action to
drive meaningful change and to capture more
significant savings. In hindsight, we should have
made the changes sooner, but we are now well
down the path toward improved results.
Throughout the downturn, we worked to align
our organizational size and overhead costs to
shrinking consumer demand for new homes. This
has been a necessary but painful process because
in so many instances such cuts meant directly
impacting peoples livelihood. On a reported
basis, adjusting for charges, SG&A spending
as a percentage of 2010 revenue dropped 200
basis points from the prior year. From our peak
in 2005, we are on track to reducing staffing
levels at PulteGroup by more than 70% including
restructuring our business in 2010 to further
consolidate operating areas and divisions and to
reduce corporate staff.
While we see signs that housing has found a
bottom, we remain committed to lower overhead
costs and to maximizing overhead leverage, so we
are reducing costs even further in 2011. Through
a series of cost-saving initiatives implemented
last year, we expect to drop full-year 2011 SG&A
costs, on an adjusted basis, by $100 million when
compared with 2010. Again, these actions are
never easy, but they were required as we push
toward our goal of returning PulteGroup back to
consistent and meaningful profitability.
To a homebuilder, land is arguably its most critical
input, which makes a companys land strategy a
vital part of the business. As mentioned earlier,
our fundamental strategy has been to retain
select land assets with the expectation that
entitled (zoning approved) and developed lots
will be scarce when the housing cycle turns
up. Given the almost complete absence of land
entitlement and development work over the past
five years, we believe the strategy will prove to be
the right one over the long-term.
In the short-term, the unprecedented collapse
of housing provided opportunities to purchase
land assets at distressed pricing that was below
replacement costs. In focusing on the land assets
obtained through our merger with Centex,
PulteGroup had been less active than other
builders in acquiring distressed assets. Once the
merger was finalized, we became much more
involved having completed over 100 land deals
since late 2009.
We view these transactions as having provided
an opportunistic transition strategy, but in reality
they are small in number and size, and they are
growing increasingly scarce in the market. And
when they are gone, they are gone. With 147,000
lots under control, we expect to be advantaged
later in the housing cycle given our access to a
large land supply with lower embedded costs.
THE YEAR AHEAD
After five brutal years, has the U.S. housing market
finally found the bottom? At several points during
this phase of the housing cycle, the industry
mistakenly answered yes to this question. There
are reasons to be optimistic that conditions are
bouncing along a very low bottom and could
soon be moving higher. As the accompanying
graphs demonstrate, years of overbuilding have
been offset by years of under-building to where
much of the surplus of new homes should have
been absorbed. While excess foreclosed inventory
remains a significant overhang, the industry has
done a good job of curtailing the flow of new
homes into the market.
So to the question of, Are we there, yet? Our
answer is that well likely only know for sure when
we see it in the rear view mirror. More importantly,
we have to run our business to compete
successfully given todays market environment,
while positioning ourselves to capitalize on the
upturn in demand when it comes.
As discussed at the outset of this letter, in 2010 we
implemented actions to fundamentally improve
our business and our financial performance.
Further, we ended 2010 with $1.5 billion in cash,
after having retired more than $1 billion in debt
and other bond obligations during the year, so we
have the needed financial flexibility to operate
effectively. Beyond having the capacity to continue
riding out tough market conditions, we have
sufficient resources to fund the businesss working
capital needs when demand rebounds. We believe
that our land assets in combination with our
financial resources will provide a competitive
advantage when housing demand returns.
In a speech I was asked to give late in 2010 I
commented that when times are good, its hard to
envision them backsliding or notice the ominous
signs growing larger in the windshield. The same
can be said of the downside, but at some point,
we have to stop looking out the windows at the
carnage on either side of the car, and look out the
windshield to the future. Somewhere in the midst
of the downturn you have to purposefully plan
for the successful recovery of the company, and
that is exactly what we have done.
We have weathered what we believe is the
worst of this housing storm. Repositioning the
business has been an arduous process, but I am
confident in our position heading into 2011.
Equally important, we have planned for the longterm
success of PulteGroup as the housing cycle
evolves and ultimately moves higher.
On behalf of the entire leadership team and
PulteGroups Board of Directors, I want to thank
our customers, employees, shareholders and
trade partners who remain passionate supporters
of the Company. We look forward to building on
the strong foundation in place at PulteGroup.

Sincerely,
Richard J. Dugas, Jr.
Chairman, President & Chief Executive Officer